pkgname=linux-pam
pkgver=1.7.2
pkgrel=3
pkgdesc=Pluggable Authentication Modules
license=GPL-2.0-or-later
tier=core
builddate=2026-07-30T19:43:43Z
size=1891198
filecount=177
depend=systemd
depend=libtirpc
